/* CSS Document */

#thumbnail-box {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
}

#thumbnail-box a.tn {
  text-decoration: none;
  padding: 0px;
  float: left;
  width: 90px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 10px;
  border: 2px solid #FFFFFF;
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #000000;
}
#thumbnail-box a.selected-tn {
  opacity: 0.7;
  MozOpacity: 0.7;
  KhtmlOpacity: 0.7;
  filter: alpha(opacity=70);
  border: 2px solid #000000;
}

#next-previous {

	width: 320px;
	margin-left: auto;
	margin-right: auto;
		
}

.btn-next {
float: right;
font-size: 200%;
}
.btn-previous {
float: left;
font-size: 200%;
}

#next-previous a {
  text-decoration: none;
width: 100px;
  padding-left:60px;
}


/* gallery style*/

#gallery-link {
	margin:20px auto;
	width:600px;
}
.gallery-item {
	width:100px;
	float:left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#main-pic {

	width: 740px;
	display: block;
	border: 1px solid #666666;
	padding: 3px;
	margin: 0px;
	float: left;
}

#main-pic .large-image-wrapper {
  display: none;
  float: left;
  overflow: hidden;
  height: 480px;
}

.pic-caption {
  overflow: hidden;
  width: 740px;
}

#main-pic .large-image-wrapper p.pic-caption {
  margin: 0px;
  padding: 10px 5px;
}

#main-pic-box {
	padding: 0px;
	width: 670px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

a.thumbs {
	padding: 3px;
	height: 45px;
	width: 70px;
	display: inline;
	float: left;
	background-image: url(../img/tn-border-over.gif);
	background-repeat: no-repeat;
}
a.thumbs:hover {
	background-image: url(../img/tn-border.gif);
}
a.selected {
	background-image: url(../img/tn-border.gif);
}

#thumbnail_container {
  padding: 0px;
  width: 800px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}


#tn_container {
	padding: 0px;
	width: 608px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

#cate-list a.gallery-cate {
  display: block;
  text-decoration:none;
  font-size: 12px;
  font-weight: bold;
  background-color: #37A8D2;
  color: #ffffff;
  float: left;
  width: 100px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 10px;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  border: 1px solid #ffffff;
  text-align: center;
  font-weight: lighter;
  
}
*html #cate-list a.gallery-cate {
  display: inline;
}
#cate-list a.gallery-cate:hover {
  background-color: #ffffff;
  color: #37A8D2;
}
#cate-list a#selected-cate {
  background-color: #ffffff;
  color: #37A8D2;
}


/* end of gallery style*/
